﻿#cogWrap {
	width:70%;
	min-height: 250px;
}

#cog1 {
	height: 150px; 
	width: 150px;
}
#cog2 {
	height: 100px;
	width: 100px;
	right: 0px;
	top: 90px;
}
#cog3 {
	height: 70px;
	width: 70px;
	top: 170px;
	left: 110px;
}

#loginWrap {
	top:auto;
	bottom: 50px;
	right: 0px;
	z-index: 10;
}

#logo {
	width:242px;
	height:30.5px;
	margin-top:0px;
}

#hdr {
	width:auto;
	clear:both;
}

h2 {
	font-size:10px;
}
h4 {
	font-size:14px;
}
#packH4 {
	font-size:14px;
	font-weight:bold;
	margin:20px 0px 0px 20px;	
}


header {
	position:relative;
	padding:30px 0px 0px 0px;
	width:98%;
}

#considerBanner {
	height:34px;
	width:206px;
}

#colorFilter {
	height:600px;
}

#img240 {
	display:block;
	position:relative;
	width:178px;
	height:100px;
	margin:10px auto;
}

#img240a {
	opacity:1;
	position:absolute;
	top:0px;
	margin-left:0px;
	width:90.9px;
	height:90.3px;
}

#img240b {
	opacity:1;
	position:absolute;
	top:13px;
	margin-left:87px;
	width:90.9px;
	height:90.3px;
}
/* ********** Menu icon and pop-out menu ****************/
#handle {
	position:relative;
	text-align:center;
	clear:both;
	float:right;
	-webkit-transition: all 1s ease;
  	-moz-transition: all 1s ease;
  	-ms-transition: all 1s ease;
  	-o-transition: all 1s ease;
  	transition: all 1s ease;
  	color:rgba(255,255,255,0);
  	overflow:hidden;
  	z-index:40;
  	width:50px;
  	height:35px;
  	min-height:35px;
}

#handle:hover {
	background-color:rgba(16,16,16,0.8);
	color:white;
	-webkit-transition: all 1s ease;
  	-moz-transition: all 1s ease;
  	-ms-transition: all 1s ease;
  	-o-transition: all 1s ease;
  	transition: all 1s ease;
  	width:100%;
  	height:200px;
  	min-height:200px;
}

#posMenuIcon {
	float:right;
	margin-top:10px;
	margin-right:10px;
}
.MenuIcon {
	width:30px;
	height:4px;
	margin-bottom:5px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}


#popOutMenu {
	font-size:16px;
	height:200px;
	min-height:200px;
	display:none;
}
#popOutMenu ul {
	padding:5px;
}
#popOutMenu ul li {
	width:100%;
}
#popOutMenu ul li:hover {
	background-color:rgba(255,255,255,0.1);
}
#popOutMenu ul a:hover{
	color:#FFFF99;
	text-shadow: 1px 1px 10px white;
}

.space {
	margin-top:0px;
	padding:10px 0px;	
}
.square {
	display:none;
}

.homeIcon {
	background-size:750px 50px;
	background-position:-700px;
	margin-left:20px;
	animation: paintIconMS240 3s steps(15) 1;
	-webkit-animation: paintIcon240 3s steps(15) 1;
	-moz-animation: paintIconMoz240 3s steps(15) 1;
}
.packIcon {
	background-size:750px 50px;
	background-position:-700px;
	margin-left:20px;
	animation: paintIconMS240 3s steps(15) 1;
	-webkit-animation: paintIcon240 3s steps(15) 1;
	-moz-animation: paintIconMoz240 3s steps(15) 1;
}
.contIcon {
	background-size:850px 50px;
	background-position:-800px;
	margin-left:20px;
	animation: paintContIconMS240 3s steps(17) 1;
	-webkit-animation: paintContIcon240 3s steps(17) 1;
	-moz-animation: paintContIconMoz240 3s steps(17) 1
}
.abtIcon {
	background-size:750px 50px;
	background-position:-700px;
	margin-left:20px;
	animation: paintIconMS240 3s steps(15) 1;
	-webkit-animation: paintIcon240 3s steps(15) 1;
	-moz-animation: paintIconMoz240 3s steps(15) 1;
}
.portIcon {
	background-size:750px 50px;
	background-position:-700px;
	margin-left:20px;
	animation: paintIconMS240 3s steps(15) 1;
	-webkit-animation: paintIcon240 3s steps(15) 1;
	-moz-animation: paintIconMoz240 3s steps(15) 1;
}


@keyframes paintIconMS240 {
	from {background-position:0px;}
	to {background-position:-750px;}
}
@-webkit-keyframes paintIcon240 {
	from {background-position:0px;}
	to {background-position:-750px;}
}
@-moz-keyframes paintIconMoz240 {
	from {background-position:0px;}
	to {background-position:-750px;}
}
@keyframes paintContIconMS240 {
	from {background-position:0px;}
	to {background-position:-850px;}
}
@-webkit-keyframes paintContIcon240 {
	from {background-position:0px;}
	to {background-position:-850px;}
}
@-moz-keyframes paintContIconMoz240 {
	from {background-position:0px;}
	to {background-position:-850px;}
}
/* ********** Menu icon and pop-out menu Ends ****************/

/************************** Gears ********************/

#clockWrap {
	display:none;
}


/************************* End Gears ***********************/

#blurb h2 {
	font-size:10px;
	font-weight:bold;
}

/******************** Arrow ****************/
#arrow {
	display:none;
}
#arrow2 {
	display:none;
}


/* **************************************************************/
/********************* Package Info *****************************/
#packageWrap {
	width:98%;
}
#pack1 {
	display:block;
}

#pack2 {
	display:block;
}

#pack3 {
	display:block;
}

#tab1 {
	display:none;
}

#tab2 {
	display:none;
}

#tab3 {
	display:none;
}
.packInfo {
	position:relative;
	top:auto;
	left:auto;
	padding:5px 0px;
}

.packBorder {
	border:none;
}

#packageWrap lh {
	font-size:12px;
	margin:10px 0px;
}
#packageWrap li {
	font-size:10px;
	text-indent:0px;
	padding-left:0px;
}
.price {
	margin:10px 0 5px 0;
	font-size:14px;
}

.lineBreak {
	display:none;
}

#popUpWrap {
	margin:15px auto 0px auto;
	width:98%;
	font-size:12px;
}

#closeButton {
	width:20px;
	height:20px;
}

/********************* Package Info End *************************/
/********************** Contact Form ***********************************/
#formControl {
	width:98%;
	font-size:12px;
	padding:20px 0px 0px 0px;
}
input, textarea, select {
	width:90%;
}

#formMsg {
	font-size:12px;
}
/******************* Contact form End ***************************/
/********************* Portfolio ****************************/
#portWrap {
	width:98%;
	height:340px;
	font-size:14px;
}

#Site1 {
	width:193.6px;
	height:120px;
	float:none;
	margin:20px 5px 0px 5px;
}

#Site2 {
	width:193.6px;
	height:120px;
	float:none;
	margin:20px 5px 0px 5px;
}


#blurb {
	clear:both;
    font-size:14px;
	margin: 20px auto;
	width:98%;	
	word-spacing: 5px
}
/************************************************************/
/************************************************************/
.packFilter9 {
	background-color:rgba(38,89,106, 1);
}
.packFilter10 {
	background-color:rgba(48,60,116 ,1);
}
.packFilter11 {
	background-color:rgba(41,124,70 ,1);
}
/******************************************************************/
.packFilter3 {
	background-color:rgba(160, 89, 107 ,1);
}
.packFilter4 {
	background-color:rgba(239, 115, 81,1);
}
.packFilter5 {
	background-color:rgba(254, 195, 67,1);
}
/*************************************************************************/
.packFilter6 {
	background-color:rgba(215, 122, 68,1);
}
.packFilter7 {
	background-color:rgba(177, 195, 146,1);
}
.packFilter8 {
	background-color:rgba(39, 66, 69, 1);
}
/***********************************************************/
.packFilter0 {
	background-color:rgba(48,62,115,1);
}
.packFilter1 {
	background-color:rgba(170,162,57,1);
}
.packFilter2 {
	background-color:rgba(170,99,57,1);
}
.infoPopUp {
	width:98%;
	text-indent:10px;
	padding:20px 1%;
	font-size:12px;
  	color:rgba(16,16,16,0.97);
  	background-color:white;
}

/******************** About ***********************/
#aboutWrap {
	width:98%;
    font-size:14px;
}

#aboutBlurb {
	padding:5px 5px 5px 5px;
	word-spacing: 4px;
}